body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

img {
    border: 0;
}

h1 {
    color: #066094;
    font-size: 1.5em;
}

h1 span {
    color: #666;
    font-size: 0.75em;
}

h2 {
    color: #066094;
    font-size: 1.2em;
}

h3 {
    color: #444;
    font-size: 0.85em;
    padding: 5px;
    background: #ddeaf1;
}

a {
    color: #066094;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.current {
    font-weight: bold;
}

td span {
    color: #999;
}

#container {
    width: 960px;
    margin: 0 auto;
}

#menu {
    background: url("../images/menu.png") repeat-x;
    width: 100%;
}

#menu .front {
    float: left;
    width: 5px;
}

#menu .tail {
    float: right;
    width: 5px;
}

#menu td {
    padding: 5px;
    color: #82adc6;
    font-size: 15px;
}

#menu a {
    padding: 0 6px 0 6px;
}

#header {
    padding: 15px;
    font-size: 0.85em;
}

#content {
    padding: 10px;
    font-size: 0.85em;
    overflow: auto;
}

#contentLeft {
    float: left;
    width: 565px;
    height: 100%;
    padding: 10px;
}

#contentLeft p {
    text-align: justify;
    line-height: 1.5;
}

#contentRight {
    width: 280px;
    float: right;
    background: #d1e9f6;
    padding: 10px;
    margin: 30px 10px 30px 0;
}

#contentRightPhoto {
    width: 300px;
    float: right;
    padding: 10px;
    margin: 30px 0 30px 0;
}

#footer {
    overflow: auto;
    color: #666;
    margin: 15px;
    margin-bottom: 20px;
    background: url("../images/footer.gif") no-repeat;
    padding: 11px;
}

#footer p {
    font-size: 0.75em;
    padding: 5px;
}

#footerLeft {
    float: left;
    width: 500px;
    height: 265px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #cbdde7;
}

#footerLeft td {
    padding: 0px;
    font-size: 0.75em;
}

#footerLeft input,
#footerLeft textarea {
    padding: 5px;
    border: 1px solid #CCC;
}

#footerLeft textarea {
    width: 445px;
}

#footerMiddle {
    float: left;
    width: 230px;
    height: 265px;
}

#footerRight {
    float: left;
    width: 130px;
    height: 265px;
}

#footerRight p {
    margin: 0.25em 0;
}

#footerRight span a {
    text-decoration: none;
}

#footerRight span a img {
    vertical-align: middle;
}
	
	